/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 1009px) {
	.pageBanner {
		width:720px;
	}

	.overlay {
		width: 720px;
		height: 261px;
		margin-bottom: -261px;
		margin-left: 8px;
	}

	.homeBanner {
		margin: 0px;
		margin-bottom: 20px;
		margin-left: 8px;
		height: 261px;
		width: 356px;
	}

	.BannerContainer {
		margin: 18px 0px 0px 16px;
		height: 230px;
		width: 340px;
	}

	.BannerContainer a {
		width: 100%;
	}

	.videoHome {
		margin: 6px 23px 0px -5px;
		position: relative;
		width: 351px;
		height: 270px;
	}

	.footerImages img {
		padding-top: 10px;
	}

	#content #galleryCatList li.clear.hidden-desktop {
		display: none;
	}
}

@media only screen and (max-width: 1008px) {
	.pageBanner {
		width: auto;
	}

	#content #galleryCatList li.clear.hidden-desktop {
		display: none;
	}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1008px) {
	.logo {
		width: 260px;
	}

	#headerTagline {
		height: 130px;
	}

	#taglineText {
		max-width: 450px;
		top: 76px;
	}

	#headerWhite {
		padding-left: 300px;
		padding-right: 25px;
		background-position: center -117px;
	}

	.findInput {
		width: 115px;
	}

	#mainNav > li > a {
		padding-left: 4px;
		padding-right: 4px;
		font-size: 11px;
	}

	.pageBanner {
		padding-top: 8px;
		padding-left: 7px;
		height: 220px;
	}

	.pageBanner img {
		width: 268px;
		height: auto;
		float: left;
	}

	.overlay {
		width: 556px;
		height: 202px;
		margin-bottom: -202px;
	}

	.homeBanner {
		margin: 0px;
		height: 194px;
		width: 284px;
	}

	.BannerContainer {
		margin: 7px 0px 0px 13px;
		height: 177px;
		width: 261px;
	}

	.BannerContainer a {
		width: 100%;
	}

	.videoHome {
		margin: 6px 12px 0px -12px;
		position: relative;
		width: 269px;
		height: 220px;
	}

	.infoBanner {
		width: 260px;
	}

	#footer .footerImages a {
		width: 40px;
		display: inline-block;
		margin: 0px 0px 0px 10px;
	}

	.footerImages img {
		padding-top: 10px;
		margin: 0px;
	}

	.locationTimetable td {
		padding: 5px 20px 5px 10px;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#homePage #menu_mobile {
		display: none;
	}

	.form_label {
		width: auto;
		padding: 0;
	}

	.form_required {
		width: 5%;
		padding: 5px 0 0 10px;
	}

	.form_field {
		width: 100%;
		float: none;
		margin-top: 0;
	}

	#header {
		padding: 0px;
		width: 420px;
	}

	#headerTagline {
		height: 100px;
	}

	#headerWhite {
		background-position: center -87px;
	}

	.logo {
		width: 210px;
	}

	.pageBanner {
		padding-top: 5px;
		padding-left: 7px;
		height: 170px;
	}

	.pageBanner img {
		width: 192px;
		height: auto;
		float: left;
	}

	.overlay {
		width: 400px;
		height: 145px;
		margin-bottom: -145px;
	}

	.homeBanner {
		margin: 0px;
		height: 134px;
		width: 197px;
	}

	.BannerContainer {
		margin: 10px 0px 0px 9px;
		height: 124px;
		width: 188px;
	}

	.BannerContainer a {
		width: 100%;
	}

	.videoHome {
		margin: 2px 9px 0px -12px;
		position: relative;
		width: 193px;
		height: 160px;
	}

	.findUs {
		text-align: center;
	}

	.footerRight {
		text-align: center;
	}

	.locationTimetable th {
		padding: 3px 20px 3px 10px;
	}

	.locationTimetable td {
		padding: 5px;
	}

	#content #galleryCatList li.forth {
		width: 50%;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#header {
		padding: 0px;
		width: 300px;
	}

	#headerTagline {
		height: 70px;
	}

	#headerWhite {
		padding: 0px;
		height: 70px;
		background-position: center -57px;
	}

	.logo {
		width: 160px;
	}

	#mobile_nav {
		top: 85px;
	}

	#mobile_nav #mobile_nav_launch {
		left: 80px;
	}

	#mobile_nav .mobile_Nav_wrap {
		top: 55px;
	}

	.pageBanner {
		padding-top: 5px;
		padding-left: 4px;
		height: 120px;
	}

	.pageBanner img {
		width: 135px;
		height: auto;
		float: left;
	}

	.overlay {
		width: 280px;
		height: 102px;
		margin-bottom: -102px;
	}

	.homeBanner {
		margin: 0px;
		height: 89px;
		width: 133px;
	}

	.BannerContainer {
		margin: 6px 0px 0px 6px;
		height: 89px;
		width: 133px;
	}

	.BannerContainer a {
		width: 100%;
	}

	.videoHome {
		margin: 1px 6px 0px 0px;
		position: relative;
		width: 136px;
		height: 120px;
	}

	#content div.pagination a.prevPage, div.pagination span.prevPage,
	#content div.pagination a, div.pagination span.current,
	div.pagination span.current {
		width: auto;
	}

	.locationMap {
		display: none;
	}

	.locationTimetable th {
		padding: 3px;
	}

	.locationTimetable.classDetails .download {
		display: none;
	}
}
